account.updateBusinessLocation
Businesses » may advertise their location using this method, see here » for more info. To remove business location information invoke the method without setting any of the parameters.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Businesses » may advertise their location using this method, see here » for more info. To remove business location information invoke the method without setting any of the parameters.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.updateBusinessLocation" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": true}updateBusinessIntro
Set or remove the [Telegram Business introduction »](https://core.telegram.org/api/business#business-introduction).
updateBusinessWorkHours
Specify a set of [Telegram Business opening hours](https://core.telegram.org/api/business#opening-hours). This info will be contained in `RawUserFull`.business_work_hours. To remove all opening hours, invoke the method without setting the business_work_hours field. Note that the opening hours specified by the user must be appropriately validated and transformed before invoking the method, as specified [here »](https://core.telegram.org/api/business#opening-hours).